Subject: acka-duels Digest V4 #31
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Wed, 15 Sep 1999 00:00:08 -0400 (EDT)

acka-duels Digest	Tuesday, September 14 1999	Volume: 04  Issue: 031

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Acka: YORL - interruptus
Date: Tue, 14 Sep 1999 13:43:52 -0400 (EDT)

I'm assuming this is part of our duel?

Gabe Drummond-Cole wrote:
> and i leapt
> into the creamy foam of the surf and swam as if our lives depended on it

I interrupt with swim.

K 2

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Yorl Duel (K2 v EA!P!) (K2's turn)
Date: Tue, 14 Sep 1999 14:00:04 -0400 (EDT)

EAP's play of 'hem' is accepted and burnt.
K 2's interrupt of 'swim' is accepted and burnt.
EAP is dealt a card.

Cards in Deck: 74
Burnt Cards  : 2

   |Turn| Name                 | Cards
---+---------------------------+------
1. |    | Emperor Ai! Pedrito! |  7
2. | X  | K 2                  |  7

Loose Ends:

--JT, Barkeep

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Yorl Duel (K2 v EA!P!) (K2's turn)
Date: Tue, 14 Sep 1999 15:08:13 -0400 (EDT)

At 02:00 PM 9/14/99 -0400, you wrote:
>
>EAP's play of 'hem' is accepted and burnt.
>K 2's interrupt of 'swim' is accepted and burnt.

What list did e interrupt on and where is my card?

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Yorl Duel (K2 v EA!P!) (K2's turn)
Date: Tue, 14 Sep 1999 15:25:26 -0400 (EDT)

On Tue, 14 Sep 1999, Gabe Drummond-Cole wrote:
> At 02:00 PM 9/14/99 -0400, you wrote:
> >
> >EAP's play of 'hem' is accepted and burnt.
> >K 2's interrupt of 'swim' is accepted and burnt.
> 
> What list did e interrupt on and where is my card?

Umm.. on the acka-duels list, and I sent it to you in mail.
Berkeley seems to be occasionally refusing connections at the uclink4 mail
gateway so it'll get there eventually.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-duels Digest V4 #31
*******************************